/* Bootstrap DIV 垂直置中 */
.flex { display: flex; }


/* slider 計時條 */
.tp-bannertimer {
	top: auto;
	bottom: 0;
	height: 3px;
}


.bg-y {
	background: #e4dcd1;
}
.Index_LeftBar {
	border: solid 1px #ccc;
	overflow: hidden;
}
.Index_LeftBar .title {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#febf04+0,f4830f+100 */
	background: #f4830f;
	/*background: -moz-linear-gradient(top,  #febf04 0%, #f4830f 100%);
	background: -webkit-linear-gradient(top,  #febf04 0%,#f4830f 100%);
	background: linear-gradient(to bottom,  #febf04 0%,#f4830f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febf04', endColorstr='#f4830f',GradientType=0 );*/
	text-align: center;
	color: #FFF;
	line-height: 30px;
}
.Index_LeftBar h4.title {
	line-height: 40px;
}
.Index_LeftBar p {
	padding: 0 10px;
}

/* 首頁重要訊息 */
.index_Important_Msg {
	border: solid 3px #f4830f;
}
.index_Important_Msg .title {
	vertical-align: middle;
	color: #f4830f;
	font-weight: 900;
	font-size: 1.3em;
}
.index_Important_Msg .list {
}
.index_Important_Msg .list ul {
	padding: 0;
	margin: 0;
}
.index_Important_Msg .list ul li {
	margin: 0;
}
.index_Important_Msg .list ul li a {
	color: #777;
	display: block;
	border-bottom: dotted 1px #ccc;
	padding: 8px 0;
	transition: color .5s;
}
.index_Important_Msg .list ul li:last-child a {
	border-bottom: none;
}
.index_Important_Msg .list ul li a:hover, .index_Important_Msg .list ul li a:focus {
	text-decoration: none;
	color: #000;
}
.index_Important_Msg .list ul li a time {
	color: #f4830f;
	margin: 0 20px 0 0;
}
.index_Important_Msg .list ul li a span {
	color: #f4830f;
	margin: 0 0 0 5px;
}

/* 內頁 */
.subpage_title {
	border: solid 3px #f4830f;
}
.subpage_title h2 i {
    margin: 0 8px 0 0;
	color: #f4830f;
}


.NEWS_List {
	border: solid 1px #ccc;
	overflow: hidden;
}
.NEWS_List_Title {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,f6f6f6+47,ffffff+76,ffffff+100 */
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(top,  #ededed 0%, #f6f6f6 47%, #ffffff 76%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ededed 0%,#f6f6f6 47%,#ffffff 76%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ededed 0%,#f6f6f6 47%,#ffffff 76%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding: 0 10px;
}
.NEWS_List_Title h4 {
	border-bottom: solid 2px #ccc;
	width: 100%;
	margin: 0 0 10px;
}
.NEWS_List_Title h4 span {
	border-bottom: solid 2px #f4830f;
	line-height: 40px;
	padding: 0 20px 0 0;
	margin: 0 0 -2px;
	display: inline-block;
	position: relative;
}
.NEWS_List ul {
	padding: 0 10px;
}
.NEWS_List ul li a {
	color: #777;
	display: block;
	border-bottom: dotted 1px #ccc;
	padding: 8px 0;
	transition: color .5s;
	text-decoration: none;
}
.NEWS_List ul li a:hover {
	color: #000;
}
.NEWS_List ul li a time {
	color: #f4830f;
	margin: 0 20px 0 0;
}
.NEWS_List ul li a span {
	color: #f4830f;
	margin: 0 0 0 5px;
}
.NEWS_List.last ul li:last-child a {
	border-bottom: none;
}

.Index_LeftBar_Link a {
	display: block;
	border-top: dotted 1px #ccc;
	padding: 12px 8px;
	text-decoration: none;
	transition: color .5s;
	color: #777;
}
.Index_LeftBar_Link a:hover {
	color: #000;
}
.Index_LeftBar_Link a i {
	margin: 0 8px 0 0;
	color: #f4830f;
}

.Index_RightBar a {
	display: block;
	overflow: hidden;
}
.Index_RightBar a img {
	float: right;
}

#footer .col-md-1-5, #footer .col-md-3 {
	border-right: dotted 1px #ccc;
}
#footer div[class^=col-]:last-child {
	border-right: none;
}
#footer.light {
	padding-top: 30px;
	border-top: solid 5px #f4830f;
	/*background: #F5F5EB;*/
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAKElEQVQYV2NkgIKvX1//5+YWZQRxQWw4A1kQxGZEVwlTANYB006ZUQDtgi+vv97ftwAAAABJRU5ErkJggg==);
}
#footer .newsletter a {
	text-decoration: none;
	color: #777;
	display: block;
}
#footer .newsletter h5 a {
	font-size: 16px;
}
#footer .newsletter a:hover {
	color: #000;
}
#footer .newsletter a i {
	color: #f4830f;
}




@media (min-width: 992px) {
	/* For Firefox 2021-10-05 By Jace */
	#header .header-nav-bar .header-nav-main {
		width: 100%;
	}
	
	#header .header-nav-main.header-nav-main-light nav > ul > li > a {
		color: #FFF;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.open > a, #header .header-nav-main.header-nav-main-light nav > ul > li:hover > a {
		background: #FFF;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.open > .dropdown-menu, #header .header-nav-main.header-nav-main-light nav > ul > li:hover > .dropdown-menu {
		border-top-color: #FFF;
		box-shadow: 0 20px 25px rgba(0, 0, 0, 0.05);
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.open > .dropdown-menu .dropdown-submenu:hover > .dropdown-menu, #header .header-nav-main.header-nav-main-light nav > ul > li:hover > .dropdown-menu .dropdown-submenu:hover > .dropdown-menu {
		border-top-color: #FFF;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.active > a {
		background: #FFF;
	}

	#header .header-nav-main.header-nav-main-light .dropdown-menu > li > a:hover, #header .header-nav-main.header-nav-main-light .dropdown-menu > li > a:focus {
		background: #f5f5f5;
	}
}

@media (min-width: 992px) {
	.row-same-height {
		display: table;
		width: 100%;
	}
	.row-same-height [class^=col-] {
		display: table-cell;
		float: none;
	}
	/*html #header .header-nav-bar-primary {
		background: #febf04 !important;
		background: -moz-linear-gradient(top,  #febf04 0%, #f4830f 100%) !important;
		background: -webkit-linear-gradient(top,  #febf04 0%,#f4830f 100%) !important;
		background: linear-gradient(to bottom,  #febf04 0%,#f4830f 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febf04', endColorstr='#f4830f',GradientType=0 );
	}*/
	#header .header-nav-main {
		margin: 0;
	}
	#header .header-nav-bar {
		margin: 0;
		padding: 0;
	}
	#header .header-nav-main nav > ul > li > a {
		border-radius: 0;
	}
	#header .header-nav-main.header-nav-main-light nav > ul > li > a {
		line-height: 60px;
		font-size: 1.2em;
		font-weight: 100;
		display: block;
		padding: 0;
		text-align: center;
	}
	#header .header-nav-main.header-nav-main-light nav > ul > li.active > a {
		background: rgba(0,0,0,.2);
		color: #FFF;
	}
	#header .header-nav-main nav > ul > li > a.dropdown-toggle {
		padding: 0;
		text-align: center;
	}
	#header .header-nav-main nav > ul > li.dropdown.open > a, #header .header-nav-main nav > ul > li.dropdown:hover > a {
		padding: 0;
	}
	.nav-pills {
		width: 100%;
	}
	.nav-pills>li {
		float: none;
		border-left: solid 1px #FFF;
		display: table-cell;
		width: 1%;
	}
	.nav-pills>li:last-child {
		border-right: solid 1px #FFF;
	}

	#header .header-nav-main nav > ul > li > a.dropdown-toggle:after {
		display: none;
	}
}